Subject: Re: Fellow Butterfly Gardners

From: [email-masked] (Riley Foster)
Date: 4 Jan 1995 23:59:55 GMT

It's great to see butterfly gardening again on rec.gdns. There's a 
new file (sci.bio.entomology.lepidoptera) just for butterfly fanciers
& I'm encouraging butterfly gardeners to cross post there also. Lloyd
Fortney is correct in that a large sweep or bed of a single flower species
will attract better. I have a several page packet on butterfly gardening
which I will send FREE to anyone who will e-mail me their snail mail 
address. On Prairienet's Garden Gate is a very good list of butterfly-
attracting plants & Karen Fletcher would probalbly be happy to post it
here (again). Park's Seed catalog has a small butterfly next to each
plant (which they claim) will attract butterflies. Plant more habitat
for butterflies & they will prosper.
-- 

          "The more necessary anything appears to my mind, the more
           certain it is that I only assert a limitation."